@charset "utf-8";
/* CSS Document */

.key_visual {width:100%; height:100vh; display:flex;	justify-content:center; align-items:center; position:relative; overflow:hidden;}
.key_visual:after {content:''; background:rgba(0,0,0, 0.35); position:absolute; top:0; bottom:0; left:0; right:0; animation:fadeout 2.5s; z-index:-1;}
.key_visual img {width:100%; height:100%;	object-fit:cover;	position:absolute;	top:0;	left:0; animation:zoom-in 2.5s forwards; z-index:-1;}
@keyframes zoom-in {
	0% {transform:scale(1.2);}
	100% {transform:scale(1);}
	}
@keyframes fadeout {
	0% {background:rgba(0,0,0, 0.5);}
	100% {background:rgba(0,0,0, 0.35);}
}
.key_visual .hddt_moto {color:rgba(255, 255, 255, 1); font-weight:700; line-height:1; position:absolute; top:40%; left:220px; transform:translateY(-40%);}
.key_visual .hddt_moto .en {font-size:140px;}
.key_visual .hddt_moto .en > span:first-child { animation:fade-in 1s;}
.key_visual .hddt_moto .en > span:last-child {animation:fade-in 2s forwards;}
@keyframes fade-in {
	0% {transform:translateX(-150px); color:rgba(255, 255, 255, 0);}
	100% {transform:translateX(0); color:rgba(255, 255, 255, 1);}
}
.key_visual .hddt_moto .en > span {display:block;}
.key_visual .hddt_moto .ko {font-size:30px; margin-top:40px; animation:fade-in 3s forwards;}
.key_visual .scrolldown {width:80px; height:80px; border:1px solid #FFFFFF; border-radius:50%; position:absolute; bottom:100px; text-indent:-9999px; overflow:hidden; animation:down 1.5s infinite; -webkit-animation:scrolldown 2s 2.5s infinite;}
.key_visual .scrolldown:after {content:''; width:18px; height:18px; background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_arrow_keyvisual.svg') no-repeat; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
@keyframes scrolldown {
  0% {transform:translate(0);}
  50% {transform:translateY(10px);}
  100% {transform:translate(0);}
}

#contents .section + .section .fp-tableCell {padding-top:95px;}
.main #footer.section .fp-tableCell {padding-top:0px;}
.sec_head {font-size:60px; font-weight:700; line-height:1; text-align:center; margin-bottom:50px;}
.sec_head .tagline {font-size:24px; font-weight:500; color:#888888; display:block; margin-top:20px;}
.sec_tit {font-size:35px; font-weight:700; color:#FFFFFF; line-height:1; }
.sec_tit .tagline {font-size:20px; font-weight:400; line-height:1.4; display:block; margin-top:16px;}

.business .biz{width:100%; display:flex; justify-content:center; overflow:hidden;}
.business .bizarea {width:1280px; position:relative; overflow:visible; padding-bottom:40px;}
.business .bizarea .swiper-wrapper {overflow:visible;}
.business .bizarea .service {width:530px; height:430px; border-radius:40px; display:block; overflow:hidden; position:relative;}
.business .bizarea .service:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, 0.5); transition:opacity 0.5s; z-index:1;}
.business .bizarea .service img {object-fit:cover; transition:transform 1s;}
.business .bizarea .service:hover img {transform:scale(1.1);}
.business .bizarea .service .sec_tit {position:absolute; top:50px; left:50px; z-index:2;}
.business .bizarea .service .sec_tit .tagline {font-size:20px; font-weight:400; line-height:1.4; display:block; margin-top:16px;}
.business .bizarea .service:after {content:''; width:90px; height:80px; position:absolute; bottom:50px; left:50px; transition:transform 1.1s ease; transform-style:preserve-3d; z-index:2;}
.business .bizarea .service:hover:after {transform:rotateY(360deg);}
.business .bizarea .service.biztrip:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_bag.svg') no-repeat;}
.business .bizarea .service.mice:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_monitor.svg') no-repeat;}
.business .bizarea .service.tht:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_passport.svg') no-repeat;}
.business .bizarea .service.trt:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_train.svg') no-repeat;}
.business .bizarea .service.mall:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_sunbed.svg') no-repeat;}
.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {width:100%; height:2px; border-radius:1px; left:50%; transform:translateX(-50%);}
.swiper-scrollbar-drag {background:var(--swiper-scrollbar-drag-bg-color, #004D45); }

.advantages .sec_head, .advantages .sec_head .tagline {color:#FFFFFF;}
.advantages {background:url("http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/bg_main_advan.webp") no-repeat; background-size:cover; position:relative; z-index:-1;}
.advantages:after {content:''; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); z-index:-1;}
.advantages .strength {color:#FFFFFF; display:flex; flex-wrap:wrap; justify-content:space-between; gap:30px;}
.advantages .strength dl {width:calc(50% - 15px); background:rgba(255, 255, 255, 0.1); border-radius:40px; backdrop-filter:blur(15px); -webkit-backdrop-filter:blur(15px); box-shadow:0px 0px 5px rgba(0,0,0,0.05); padding:50px 50px 50px 140px; position:relative;}
.advantages .strength dl:after{content:''; width:50px; height:50px; position:absolute; top:50px; left:50px; background:#FFFFFF;}
.advantages .strength dl.airline:after{background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_flight.svg) no-repeat; }
.advantages .strength dl.hotel:after{background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_hotel.svg) no-repeat; }
.advantages .strength dl.landcorp:after{background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_global.svg) no-repeat; }
.advantages .strength dl.innovation:after{background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_trophy.svg) no-repeat; }
.advantages .strength dt{font-size:35px; font-weight:700; line-height:1;}
.advantages .strength dd{font-size:20px; font-weight:500; margin-top:20px;}

.partners .corparea {display:flex; flex-wrap:wrap; justify-content:space-between; gap:30px;}
.partners .corparea .corp {width:calc(50% - 15px); border-radius:40px; position:relative;}
.partners .corparea .corp:after{content:''; background:rgba(0, 0, 0, 0.5); position:absolute; top:0; bottom:0; left:0; right:0; border-radius:inherit; z-index:-1;}
.partners .corparea .corp.ctm {background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/img_main_partner01.jpg) no-repeat;}
.partners .corparea .corp.contact {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/img_main_partner02.jpg') no-repeat; }
.partners .corparea .corp > a {color:#FFFFFF; width:100%; height:460px; display:block;  padding:50px;}
.partners .corparea .corp > a:after {content:'';  width:90px; height:80px; position:absolute; bottom:50px; left:50px;}
.partners .corparea .corp.ctm > a:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_hand.svg') no-repeat;}
.partners .corparea .corp.contact > a:after {background:url('http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_question.svg') no-repeat;}

.hddtgroup {width:100%; background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/bg_main_group2.webp) no-repeat; background-size:cover; padding-bottom:95px;}
.hddtgroup .sec_tit {text-align:center; margin-bottom:40px;}
.hddtgroup .btn_area {display:flex; justify-content:center; gap:15px;}
.hddtgroup .btn_area .btn_web{color:#FFFFFF; line-height:60px; width:230px; padding:0 30px; border:1px solid #FFFFFF; border-radius:30px; display:block; position:relative;}
.hddtgroup .btn_area .btn_web:after{content:''; width:14px; height:14px; background:url(http://img.hyundaidreamtour.com/images/tour/co_main/hddt2024/web/ico_w_link.svg) no-repeat; background-size:100%; position:absolute; top:50%; right:30px; transform:translateY(-50%); }


@media screen and (min-width:1024px) and (max-width:1335px) {
	.business .bizarea .service {height:380px;}
	.partners .corparea .corp > a {height:400px;}
}

@media screen and (min-width:1336px) and (max-width:1535px) {
	.partners .corparea .corp > a {height:420px;}
}